Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commits (1)
......@@ -259,6 +259,7 @@ Options = INDEX_FILE | ALLOW_QWK
; HTTPS interface(s)
TLSInterface =
TLSPort = 443
TLSErrorLevel = Warning
MaxClients = 150
RootDirectory = ../web/root
ErrorDirectory = error
......